@font-face {
    font-family: 'khandbold';
    src: url('khand-bold-webfont.woff2') format('woff2'),
         url('khand-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'khandregular';
    src: url('khand-regular-webfont.woff2') format('woff2'),
         url('khand-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    position: absolute;
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer;
}

body,
div {
    margin: 0;
    padding: 0;
}

img,
#ad div {
    position: absolute;
}

img {
    width:100%;
    height:100%;
}

#ad {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-box-shadow: inset 0px 0px 0px 1px #006CD2;
    -moz-box-shadow: inset 0px 0px 0px 1px #006CD2;
    box-shadow: inset 0px 0px 0px 1px #006CD2;
}

#stage {
    width:100%;
    height:100%;
    background:#006CD2;
    z-index: -10;
    position: absolute;
    opacity: 0;
}

#bg-exit { width:100%; height:100%; }

.yellow { color:#F8E924; margin:0; padding:0; }
.black { color:#000; margin:0; padding:0; }
.white { color:#FFF; margin:0; padding:0; }
.darkblue { color:#006CD2; margin:0; padding:0; }
.lightblue { color:#7EA6D4; margin:0; padding:0; }

#logoTxt span { width:45px; margin:0; padding:0; }
span.textfitted .asteriks { font-size:12px; position:absolute; top:2px;  }